curl --request POST \
--url https://api.getsly.ai/v1/v1/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "person",
"name": "<string>",
"email": "jsmith@example.com",
"country": "<string>",
"metadata": {}
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment": "test",
"type": "person",
"name": "<string>",
"verificationTier": 1,
"verificationStatus": "unverified",
"verificationType": "kyc",
"balanceTotal": 123,
"balanceAvailable": 123,
"balanceInStreams": 123,
"balanceBuffer": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"subtype": "<string>",
"email": "jsmith@example.com",
"country": "<string>",
"currency": "USDC",
"metadata": {}
}
}Creates a person or business account under the authenticated tenant. Accounts start at verification tier 0; use POST /v1/accounts/:id/verify to trigger KYC/KYB.
curl --request POST \
--url https://api.getsly.ai/v1/v1/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "person",
"name": "<string>",
"email": "jsmith@example.com",
"country": "<string>",
"metadata": {}
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment": "test",
"type": "person",
"name": "<string>",
"verificationTier": 1,
"verificationStatus": "unverified",
"verificationType": "kyc",
"balanceTotal": 123,
"balanceAvailable": 123,
"balanceInStreams": 123,
"balanceBuffer": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"subtype": "<string>",
"email": "jsmith@example.com",
"country": "<string>",
"currency": "USDC",
"metadata": {}
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Account created
Show child attributes